Subject: Ticket Assigned - 29002102186820230325 - WWD Pending Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 20:31:42 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002102186820230325 - WWD Pending Delivery Muhammad                     Hi           12:09 AM, 15th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:09 AM, 15th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:09 AM, 15th Apr                     Muhammad                     1           12:10 AM, 15th Apr                   Hannah UAE HB                   ✍️ Please enter your name           12:10 AM, 15th Apr                     Muhammad                     Muhammad yasir           12:10 AM, 15th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:10 AM, 15th Apr                     Muhammad                     3           12:10 AM, 15th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            12:10 AM, 15th Apr                     Muhammad                     0508541593           12:10 AM, 15th Apr                   Hannah UAE HB                   Please share with us your email address.           12:10 AM, 15th Apr                     Muhammad                     [email-masked]           12:11 AM, 15th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            12:11 AM, 15th Apr                     Muhammad                     1           12:12 AM, 15th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            12:12 AM, 15th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           12:12 AM, 15th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           12:12 AM, 15th Apr                     Muhammad                     I have ordered my mattres and this is almost one month and no one is calling  and no one is answering calls . I don’t have clue when I shall get my mattress ???? I have paid the full money and I paid at store in oasis center … ( in order there were two things , one cabinet that is delivered and ) mattress is still pending … my contact number is 0508541593 , my name is Muhammad yasir . And delivery is in red building vista al warqa 1 Dubai . Plz let me know when this shall be delivered ??? As I need this urgently .           12:14 AM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           12:14 AM, 15th Apr                     Muhammad                     1           12:14 AM, 15th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:14 AM, 15th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:14 AM, 15th Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:15 AM, 15th Apr                     Muhammad                     I am really struggling to get my matters and money I paid one month ago .. this is really very bad service by home box …. In case you guys want to do this … you should tell me prior on hands … taking money from me and not delivering my items …. This si very very bad ..           12:17 AM, 15th Apr                     Muhammad                     No one answering call and no one is responding that when this shall be delivered ???           12:17 AM, 15th Apr                   Aws                   We apologize to you for this delay  I am checking on your order please allow me a moment and I will be back shortly           12:19 AM, 15th Apr                     Muhammad                     I hope so and plz deliver this matters asap           12:20 AM, 15th Apr                   Aws                   Thank you for waiting, Muhammad             12:23 AM, 15th Apr                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           12:23 AM, 15th Apr                   Aws                   We will follow up on the complaint with the store team and we will get back to you as soonest at [email-masked]           12:24 AM, 15th Apr                   Aws                   Please accept our apology for this and allow us the time to do the needful           12:24 AM, 15th Apr                     Muhammad                     I don’t need any email           12:24 AM, 15th Apr                     Muhammad                     I need my mattres to be dlievered at my home . Plz expedite and let me know when this shall be delivered ?           12:25 AM, 15th Apr                   Aws                   At this time we are sorry to inform you that we can not confirm.  We will check with the store team and we will get back to you with updates when we will get it from the store team           12:26 AM, 15th Apr                   Aws                   Thank you for your patience & coopration, Muhammad            12:27 AM, 15th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:31 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6067309